.noticeboard>*{padding:6px 0 6px 12px;float:left;height:100%}
.noticeboard>*>*{padding:6px 0 6px 12px}
.noticeboard>.nav-box{width:20%}
.noticeboard>.content-box{width:80%}
.noticeboard>.content-box>.files-box>.header,.noticeboard>.content-box>.notes-box>.header{padding:6px 12px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap}
.noticeboard>.content-box>.files-box>.header>span,.noticeboard>.content-box>.notes-box>.header>span{-webkit-box-flex:1;-webkit-flex:1 0 0;-ms-flex:1 0 0;flex:1 0 0}
.noticeboard>.content-box>.files-box>.header>.author,.noticeboard>.content-box>.files-box>.header>.date,.noticeboard>.content-box>.notes-box>.header>.author,.noticeboard>.content-box>.notes-box>.header>.date{-webkit-box-flex:0;-webkit-flex:0 0 160px;-ms-flex:0 0 160px;flex:0 0 160px}
.noticeboard>.content-box>.files-box>.entry,.noticeboard>.content-box>.notes-box>.entry{padding:6px 12px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
.noticeboard>.content-box>.files-box>.entry>span,.noticeboard>.content-box>.notes-box>.entry>span{-webkit-box-flex:1;-webkit-flex:1 0 0;-ms-flex:1 0 0;flex:1 0 0}
.noticeboard>.content-box>.files-box>.entry.disabled,.noticeboard>.content-box>.notes-box>.entry.disabled{background-color:#f8d9ac!important;cursor:not-allowed!important}
.noticeboard>.content-box>.files-box>.entry.disabled .icon,.noticeboard>.content-box>.notes-box>.entry.disabled .icon{cursor:not-allowed!important}
.noticeboard>.content-box>.files-box>.entry>.author,.noticeboard>.content-box>.files-box>.entry>.date,.noticeboard>.content-box>.notes-box>.entry>.author,.noticeboard>.content-box>.notes-box>.entry>.date{-webkit-box-flex:0;-webkit-flex:0 0 160px;-ms-flex:0 0 160px;flex:0 0 160px}
.noticeboard>.content-box>.files-box>.entry>.content,.noticeboard>.content-box>.notes-box>.entry>.content{padding:6px 0 6px 12px;white-space:pre-wrap;-webkit-box-flex:1;-webkit-flex:1 0 100%;-ms-flex:1 0 100%;flex:1 0 100%}
.noticeboard>.content-box>.files-box>.entry .fa,.noticeboard>.content-box>.notes-box>.entry .fa{cursor:pointer;margin-left:5px}
.noticeboard>.content-box>.files-box>.entry .caret-right,.noticeboard>.content-box>.notes-box>.entry .caret-right{border-top:4px solid transparent;border-right:0;border-bottom:4px solid transparent;border-left:4px solid #000}
.noticeboard>.content-box>.files-box>.entry:nth-child(even),.noticeboard>.content-box>.notes-box>.entry:nth-child(even){background-color:#f9f9f9}
.noticeboard>.content-box>.files-box>.entry:hover,.noticeboard>.content-box>.notes-box>.entry:hover{background-color:#f5f5f5}